<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


class AnwVerhalten extends Datamodul
{
  public $belegid;
  public $ktid;
  public $textid;

  public function getTyp($pFieldName)
  {
    switch ($pFieldName) {
      default:
        return parent::getTyp($pFieldName);
      case 'belegid':
      case 'ktid':
      case 'textid':
        return \DatamodulVarType::TYPE_INT;
    }
  }
}